<!DOCTYPE html>
<html>
    <head><title>My web page</title>
        <meta charset="utf-8">
        
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" src="web.css">
        <link href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css" rel="stylesheet">

        
    </head>
    <body>
        
        <header id="navigation" class="navbar-fixed-top navbar" style="background-color:rgb(20,85,122.0.3);">

<div class="container">
    <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only">toggle navigation</span>
           
            <i class="fa fa-bars fa-2x"><br>
                

            </i>
        </button>
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only">toggle navigation</span>
           
        <i class="fa fa-instagram  fa-2x"><a href="#"></a></i></button>
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only">toggle navigation</span>
        <i class="fa fa-twitter  fa-2x"><a href="#"></a></i></button>
        <p id="date" ></p>
    </div>
</div>
    <nav class="collapse navbar-collapse navbar-right" role="navigation">
        
        
        <ul id="nav" class="nav navbar-nav">
            
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">technologies</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Contact</a>
                                </li>
        </ul>
    </nav>
</div>
</header> 
<section id="slider" style="height:300px;">
<div class="carousel-inner" role="listbox" style="height:300px;">
<div class="item active" style="background-color:rgb(97, 124, 43); height:300px;">
<div class="carousel-caption">
    <h2 data-wow-duration="700ms" data-wow-delay="500ms" class="wow bounceInDown animated animated" style="visibility:visible;animation-duration:700ms;animation-delay:500ms ;animation-name: bounceIndown;">
   iAm Pushpavathi  </h2>
    <h3 data-wow-duration="1000ms" class="wow slideInLeft animated animated" style="visibility: visible;animation-duration: 1000ms;animation-name: slideInLeft;"></h3>
    <p data-wow-duration="1000ms" class="wow slideInRight animated animated" style="visibility: visible;animation-duration: 1000ms;animation-name: slideInRight;"></p>
</div></section></div>
        <div class="container-fluid">
            
                <div class="sec-title text-center mb50 wow bounceInDown animated animated"  data-wow-duration="500ms" style="visibility:visible;animation-duration:700ms;animation-delay:500ms ;animation-name: bounceIndown;">
                <h1>Technologies i know</h1>
                <div class="divider">
                <i class="fa-fa-heart-o fa-lg">


                </i>
            </div>
            </div>
               
            

            <div class="row">
    <div class="col-md-4 wow fadeInLeft animated" data-wow-duration="500ms" style="visibility:visible;animation-duration:700ms;animation-delay:500ms ;animation-name: bounceIndown; background-color: violet;">
        <div  class="service-item">
            <div class="service-icon">
                <i class="fa fa-github fa-2x">
                </i>
            </div>
            <div class="service-desc">
                <h3>Front End technologies</h3>
                <p>
                    jgfhgdxcvhkjluiykujydhgcnvmb,n.jl;uo.iyukgh
                </p>
            </div>
        </div>
    </div>
    
    <div class="col-md-4 wow fadeInLeft animated" data-wow-duration="500ms" style="visibility:visible;animation-duration:700ms;animation-delay:500ms ;animation-name: bounceIndown; background-color: rgb(48, 21, 199);">
        <div  class="service-item">
            <div class="service-icon">
                <i class="fa fa-github fa-2x">
                </i>
            </div>
            <div class="service-desc">
                <h3>Front End technologies</h3>
                <p>
                    jgfhgdxcvhkjluiykujydhgcnvmb,n.jl;uo.iyukgh
                </p>
            </div>
        </div>
    </div>
    <div class="col-md-4 wow fadeInLeft animated" data-wow-duration="500ms" style="visibility:visible;animation-duration:700ms;animation-delay:500ms ;animation-name: bounceIndown; background-color: rgb(243, 19, 19);">
        <div  class="service-item">
            <div class="service-icon">
                <i class="fa fa-github fa-2x">
                </i>
            </div>
            <div class="service-desc">
                <h3>Front End technologies</h3>
                <p>
                    jgfhgdxcvhkjluiykujydhgcnvmb,n.jl;uo.iyukgh
                </p>
            </div>
        </div>
    </div>
</div>
</div>
<h1>
    Projects i have done
</h1>



</body>
<style>
   .navbar-fixed-top {
       background-color: rgb(25, 87, 17);
   }
     .jumbotron{
height:400px;

     }
     #date{
         color:turquoise;
         
     }
     h1{
         background-color: blanchedalmond;
         text-align: center;
         font-family: 'Gill Sans';
     }
</style>
<script>
    var d= new Date();
    document.getElementById("date").innerHTML=d;
    
</script>
     
</html>